Subject: FVWM: Re: your email without a subject

From: "Peter Olsen" <[email-masked]>
Date: Sun, 20 Apr 2003 20:14:51 +0000

Hello,

Thanks for the replies I got :-)

I have fixed the problem. I don't know exectly what caused this problem, but 
after experimenting with some setups I suddently got readable fonts. Sorry 
for not being more specific in my initial post about this subject, but I'm 
very new to Fvwm.

Regards
/Peter

P.s. Apparently I forgot to write a subject in my initial post, sorry ;-)

>From: Mikhael Goikhman <[email-masked]>
>To: Peter Olsen <[email-masked]>
>CC: FVWM <[email-masked]>
>Subject: Re: your email without a subject
>Date: Sat, 19 Apr 2003 23:27:52 +0000
>
>On 19 Apr 2003 12:25:06 +0000, Peter Olsen wrote:
> >
> > I have just installed fvwm 2.5.6 on my RedHat 8 system, but I have this
> > strange problem. The fonts are virtually unreadable. I can read the
> > font on the buttonbar, but the menu which pops up when I press the
> > "start" button is almost unreadable. The same goes for the fonts on the
> > titlebar of windows and the fonts in the fvwm configuration form. How
> > do I correct this problem?
>
>There is no enough info to help you. And this is probably not an FVWM
>problem.
>
>By "unreadable" do you mean tiny or bad quality?
>
>What is the font you use for menus (search for "MenuStyle * Font" line)?
>What is the locale you use (run 'locale' from a shell)?
>
>Do you have good fonts installed (at least XFree86-100dpi-fonts)?
>Does your font server (xfs) function properly? How other apps show texts?
>
>If you speak about the Setup95 configuration, for menus it uses font
>"-*-times-medium-r-*-*-16-*-*-*-*-*-*-*", you may test it by running:
>
>   xterm -g 40x10 -fn '-*-times-medium-r-*-*-16-*-*-*-*-*-*-*'
>
>Of course it is not a monospace font, so xterm does not look ok with it.
>But at least it should be pretty readable.
>
>Regards,
>Mikhael.

_________________________________________________________________
Find din ferie på MSN Rejser http://www.msn.dk/rejser

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].